@charset "utf-8";
/* CSS Document */

/* 바로가기 위젯 */
.golink_buttonWrap {position: absolute !important;left: 150px;top: 10px;padding:.5rem !important;width: calc(100% - 150px);height: 60px;display: flex;line-height: normal;flex-wrap: wrap;gap: 10px;box-sizing: border-box;overflow-y: auto !important;overflow-x: hidden;scrollbar-arrow-color: #ddd;scrollbar-Track-Color: #ddd;scrollbar-base-color: #aaa;scrollbar-Face-Color: #aaa;scrollbar-3dLight-Color: #aaa;scrollbar-DarkShadow-Color: #aaa;scrollbar-Highlight-Color: #aaa;scrollbar-Shadow-Color: #aaa;align-items: center;}
.golink_buttonWrap::-webkit-scrollbar { width: 5px;}
.golink_buttonWrap::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
.golink_buttonWrap::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }
.golink {max-width: 16rem;border-radius: 10px;position: relative;z-index: 1;flex: auto;display: inline-block;text-align: center;padding: 10px 15px;color:#fff;font-weight: 700;background:#f53a3a;transition: all .15s;-webkit-transition: all .15s;}
.golink:hover, .golink:focus {background:#c50f0f;}

@media (max-width:1024px){
	.golink_buttonWrap {left: 100px;top: 10px;padding:.5rem !important;width: calc(100% - 130px);height: 60px;}
}

@media (max-width:640px){
	.golink_buttonWrap {position: inherit !important; left: auto; top: auto; padding:.5rem !important;width: 100%;height: 100%;}
}
